C API Functions

## udbReferenceCopy

### Description

Create an allocated copy of the specified reference. This copy must be freed with udbReferenceCopyFree().

### Syntax

     #include "udb/udb.h"
     UdbReference  udbReferenceCopy(UdbReference ref)

### Arguments

Argument | description
UdbReference ref | Specified reference to make a copy of.

### Return Values

Return Value | description
UdbReference | The new reference copy.

### Example Usage

     newref = udbReferenceCopy(ref);

### See Also

udbReferenceCopyFree to free the reference copy.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com